﻿@charset "utf-8";
 *{margin:0;padding:0;}
/* 全局样式 */
.tb{ width:775px;margin-top:20px ;}
.c1{ background-color:#e9f1f2; height:28px; width:180px; text-align:center; border:1px solid #fff;}
.c2{ background-color:#fbf1e0; height:28px; width:180px; text-align:center;border:1px solid #fff;}
.c3{ background-color:#e9f1f2; height:205px; width:24px; text-align:center; border:1px solid #fff;}
.c4{ background-color:#f8fafb; height:24px; width:138px; padding-left:25px; border:1px solid #fff;}
.c5{ background-color:#fcf8f0; height:24px; width:105px; padding-left:83px;border:1px solid #fff;}
.c6{ background-color:#e9f1f2; width:24px; text-align:center; border:1px solid #fff;}
.c7{ background-color:#faf3e6; height:24px; width:105px;padding-left:83px;border:1px solid #fff;}
.c8{ background-color:#f3f6f8; height:24px; width:138px; padding-left:25px; border:1px solid #fff;}
.c9{ background-color:#fcf8f0; height:28px; width:180px; text-align:center; border:1px solid #fff;}
.c10{ background-color:#faf3e6; height:28px; width:180px;text-align:center; border:1px solid #fff;}
.c11{ background-color:#fcf8f0; height:24px; width:180px; text-align:center;border:1px solid #fff;}
.STYLE2 {color: #006296;font-size: 12px;font-weight: bold;}
.STYLE1 {color: #006296;font-size: 12px;font-weight: bold;}
.STYLE3 {font-size: 14px; font-weight: bold;  color: #ff530a}
.STYLE6 {font-size: 12px;color: #006296}
.STYLE7 {font-size: 12px;color: #ff530a}
.STYLE8 {font-size: 12px; font-weight: bold;  color: #ff530a}
.adv{ position:relative;}
.adv img{ position:absolute; width:57; height:50px ; left:135px; bottom:-9px;  _left:80px; _bottom:-3px;}
.adv1{ position:relative;}
.adv1 img{ position:absolute; width:57; height:50px ; left:135px; bottom:-9px; _left:80px; _bottom:-3px;}
.adv2{ position:relative;}
.adv2 img{ position:absolute; width:57; height:50px ; left:143px; bottom:-9px; _left:70px; _bottom:-3px;}

@media only screen and (max-width:768px)
{  
 .tb{width:100%;}
 .tb table{width:100%!important;}
 .adv img,.adv1 img,.adv2 img{display:none;}
 .c4,.c5,.c8,.c7{text-align:center;padding-left:0;}

}
@media only screen and (max-width:640px){

 .tb{width:100%;}
 .tb table{width:100%!important;}
}

